/*Header linking and top nav formating*/
.site-title a {
    color: #444444;
}
.nav-menu>li a {
    color: #444444 !important;
}
.nav-menu-desktop .menu>li>a {
    text-transform: none;
		font-weight: 300;
    font-size: 18px;
}
.nav-menu-desktop.style-full-height .nav-menu>li.current-menu-item>a {
		color: #fff;
}
.nav-menu-desktop.style-full-height .nav-menu>li {
    border-left: 1px solid #d2d4d5;
}
/*Main Site Topography*/
p {
    color: #444444;
    line-height: 1.5;
    margin-bottom: 1.5rem;
}
.default-text {
		font-size: 24px;
    font-weight: 400;
		color: #444444;
}
.entry-content h1 {
    color: #54595f;
    font-size: 50px;
}
/*For Buttons*/
a.wp-block-button__link.wp-element-button {
    background-color: #68b5bf;
}
/* For table */
.wp-block-table.is-style-stripes td {
		border: 1px solid #DDD;
}
/*For Accordions*/
/*Adept turquoise color title accordions
.adeptcolor .su-spoiler-title {
		font-size:20px;
		color: #68b5bf;
}*/
.no-color .su-spoiler-title {
    font-size: 25px;
    color: #54595f;
}
.su-accordion .su-spoiler {
    border: 1px solid #d4d4d4;
}
.su-spoiler-title {
		padding: 12px 12px 12px 40px !important;
}
span.su-spoiler-icon {
    padding-left: 15px;
    font-size: 18px;
    top: 15px;
}
.su-accordion {
    margin-bottom: 0.2em;
}
/*Mobile Responsivenesss*/
@media screen and (max-width: 782px){
		.su-spoiler-title {
				line-height: 30px !important;
		}
		.no-color .su-spoiler-title {
    		font-size: 22px;
    }
}
@media screen and (max-width: 1024px) and (min-width: 785px){
		.su-spoiler-title {
				line-height: 35px !important;
		}
		.no-color .su-spoiler-title {
    		font-size: 24px;
    }
		span.su-spoiler-icon {
    		font-size: 20px;
    		top: 20px;
    }
}